CVE-2019-13716 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
A security issue has been found in chromium before 78.0.3904.70 where a service worker could end up in an invalid state.
Group Package Affected Fixed Severity Status Ticket
AVG-1053 chromium 77.0.3865.120-1 78.0.3904.70-1 High Fixed
Date Advisory Group Package Severity Description
26 Oct 2019 ASA-201910-17 AVG-1053 chromium High multiple issues
References
https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_22.html
https://crbug.com/1005948